Latest 0.0.3
Homepage https://github.com/HimanshuParashar/HKit
License MIT
Platforms ios 10.0
Authors

A library of useful enums, extensions, protocols, and classes.

GitHub license
CocoaPods
Swift 4.2

Requirements

  • iOS 10.0+
  • Swift 4.2+
  • Xcode 10+

Installation

HKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:


platform :ios, '10.0'

target '<#Project Title>' do
use_frameworks!

# Pods for '<#Project Title>'

pod 'HKit'

Usage


import HKit

Author

Himanshu Parashar, [email protected]

License

HKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "HKit",
    "version": "0.0.3",
    "summary": "A library of useful enums, extensions, protocols, and classes.",
    "swift_version": "4.2",
    "homepage": "https://github.com/HimanshuParashar/HKit",
    "license": "MIT",
    "authors": {
        "Himanshu Parashar": "[email protected]"
    },
    "social_media_url": "http://twitter.com/hparashar07",
    "platforms": {
        "ios": "10.0"
    },
    "source": {
        "git": "https://github.com/HimanshuParashar/HKit.git",
        "tag": "0.0.3"
    },
    "source_files": "HKit/Source/**/*"
}

Pin It on Pinterest

Share This